Clone
Andi Huber
committed
on 25 Sep
ISIS-2158: bumping some wicket viewer dependencies
- wicket 8.5.0 -> 8.6.1
- wicketstuff 8.5.0 -> 8.6.0
- select2 4.0.5 -> 4.0.10
master + 7 more